body {
	background-color: #326081;
	margin: 1px;
	padding: 20px;
	border: 0;
}

body, td, th {
	color: #FFCC00;
}

h1 {
	color: #FF6666;
}

h2 {
	color: #FF99CC;
}

h3, h4 {
	color: #CC9999;
}

h5, h6 {
	color: #FFCCCC;
}

a {
	color: #FF0033;
}

form {
	background-color: #FFCC00;
	border-top-color: #00FF00;
	border-right-color: #CC6633;
}table.content {
	margin: 1px;
	padding: 20px;
	border: thin solid;
	font-size: 16px;
}
a:active {
	color: #00CC00;
	text-decoration: blink;
}
a:visited {
	color: #00FF00;
	text-decoration: none;
}
a:link {
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
table.klein {
	border: thin none;
	color: #FFFFFF;
	background-color: #F3C597;
}
table.unten {
	border: 1px solid #FFCC00;
	font-size: 16px;
	font-style: normal;
	text-align: justify;
}
table.uberuns {
	font-size: 16px;
}
table.kurs {
	font-size: 12px;
	text-decoration: none;
}
